.sub-header {
    font-size: 32px;
    font-weight: 700;
    margin: 0px 0px 50px 0px;
    color: #00588F;
}

.re-h3 {
    color: #053D58;
    font-weight: 700;
}

.hero-image-section-title {
    margin: auto;
    position: absolute;
    top: 18%;
    left: 0;
    right: 0;
}

.re-search-bar-wrapperx {
    position: absolute;
    width: 640px;
    height: 218px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.re-search-bar-form-containerx {
    width: 100%;
    padding: 20px 20px 5px 20px;
    background-color: rgba(11, 58, 91, 0.8);
    border-radius: 5px;
}

.epl-search-tabs.property_search-tabs,
.epl-search-tabs.property_search-tabs li {
    position: relative;
}

.re-search-bar-tab,
li.tab-link {
    display: inline-block;
    width: 70px;
    margin: 0px 2px 0px 0px;
    padding: 8px 20px !important;
    background-color: rgba(31, 31, 31, 0.8) !important;
    color: #ffffff !important;
    border-radius: 4px 4px 0px 0px;
    border: none !important;
    cursor: pointer;
    transition: all 0.3s;
}

.re-search-bar-tab:hover,
li.tab-link:hover {
    background-color: rgba(42, 172, 226, 0.8) !important;
}

.re-search-bar-tab.tab-active,
li.epl-sb-current {
    background-color: rgba(42, 172, 226, 1) !important;
}

.re-search-bar-tab.tab-active:after,
li.epl-sb-current:after {
    position: absolute;
    width: 0;
    height: 0;
    top: 24px;
    left: 28px;
    vertical-align: middle;
    font-family: FontAwesome;
    font-size: 20px;
    content: "\f0d7";
    color: rgba(42, 172, 226, 1);
}

.re-search-bar-tab:nth-child(1).tab-active:after {
    top: 22%;
    left: 8.5%;
}

.re-search-bar-tab:nth-child(2).tab-active:after {
    top: 22%;
    left: 20.5%;
}

.re-search-bar-tab:nth-child(3).tab-active:after {
    top: 22%;
    left: 32.5%;
}

.re-search-bar-form {
    text-align: center;
}

.epl-search-row.epl-search-row-text.epl-property_address.fm-block.epl-search-row-full {
    width: 100%;
}

.re-search-bar-form input[type=text],
input#property_address,
input#property_address1,
input#property_address2,
input#property_address3 {
    border: none !important;
    width: 80% !important;
    padding: 10px !important;
    font-size: 18px !important;
    color: #989898 !important;
}

.re-search-bar-form select,
select.in-field {
    width: 90px !important;
    margin: 0px !important;
    background-color: rgba(0, 0, 0, 0) !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    outline: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-collapse: collapse !important;
    border: none !important;
    transition: all .4s ease-in-out !important;
}

.re-search-bar-form select option,
select.in-field option {
    background-color: #333333 !important;
    opacity: 0.3;
}

#property_price_from:focus,
#property_price_from option:focus,
#property_price_to:focus,
#property_price_to option:focus,
#property_bedrooms_min:focus,
#property_bedrooms_min option:focus,
#property_bedrooms_max:focus,
#property_bedrooms_max option:focus,
#property_bathrooms:focus,
#property_bathrooms option:focus,
#property_carport:focus,
#property_carport option:focus {
    color: #ffffff;
    background-color: #999999 !important;
    outline: none !important;
}

.epl-search-submit-row.epl-search-submit.property-type-search {
    position: absolute !important;
    top: 48px !important;
    right: 20px !important;
    width: 120px !important;
    height: 43px;
    max-height: 43px;
    padding: 10px 0px 11px 0px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #fff !important;
    background-color: rgba(42, 172, 226, 1) !important;
    transition: all 0.5s;
}

.epl-search-submit-row.epl-search-submit.property-type-search:hover {
    background-color: #00588F !important;
}

.epl-search-row.epl-search-row-select {
    position: relative;
}

.epl-search-row.epl-search-row-select .field select::-ms-expand {
    display: none;
}

.epl-search-row.epl-search-row-select .field select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

label.re-search-bar-form-select-wrap {
    width: 90px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    border: none;
}

.epl-search-row.epl-search-row-select .field select {
    position: relative;
}

.epl-search-row.epl-search-row-select .field select {
    background-image: url('/images/down-arrow.png');
    background-position: calc(100% - .1rem), 100% 0;
    background-size: inherit;
    background-repeat: no-repeat;
}

#property_price_from:before,
.property_price_from:after {
    content: "\f078 ";
    font-family: FontAwesome;
    font-size: 10px;
    font-weight: 300;
    color: #ffffff;
    position: absolute;
    right: 5px;
    top: 3px;
    z-index: 1;
    width: 10%;
    height: 100%;
    pointer-events: none;
}

.epl-search-row.epl-search-row-select {
    position: relative;
}

.re-search-bar-form select > option {
    color: #989898;
}

.re-search-btn {
    display: inline-block;
    width: 20%;
    padding: 10px 15px;
    background-color: #2AACE2;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border: none;
    border-collapse: collapse;
}

.re-search-btn:hover {
    background-color: #0B3A5B;
}

.re-appraisal-container {
    width: 100%;
    margin: 10px 0px;
}

.re-appraisal-btn {
    width: 100%;
    padding: 10px 15px;
    background-color: #2AACE2;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    transition: all 0.3s;
}

.re-appraisal-btn:hover {
    background-color: #00588F
}

.form-container {
    width: 90%;
    max-width: 600px;
    margin-top: 50px;
    text-align: left;
}

.frm-firstname-field,
.frm-surname-field,
.frm-email-field,
.frm-phone-field,
.frm-message-field,
.frm-purpose-field,
.frm-bed-field,
.frm-bath-field,
.frm-car-field {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0px;
    background-color: white;
    border: 1px solid #dddddd;
    padding: 15px 10px;
    margin: 0px 0px 5px 0px;
    width: 100% !important;
    text-indent: 10px;
    font-size: 16px;
    color: #555555;
    border-radius: 0px;
    line-height: 1.3;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.frm-submit-btn-field {
    display: inline-block !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    border-radius: 0px !important;
    padding: 15px 10px !important;
    border: 1px solid #00aeef !important;
    color: #00aeef !important;
    text-transform: uppercase;
    background-color: transparent !important;
    font-weight: 700 !important;
}

.frm-submit-btn-field:hover {
    color: #ffffff !important;
    background-color: #00aeef !important;
}

.nf-after-field .nf-error-msg,
.nf-form-errors,
.nf-form-fields-required {
    display: none;
}

.new-search-wrapper {
    position: relative;
    width: 80%;
    margin: 0px auto 50px auto;
    padding: 20px 20px 50px 20px;
    background-color: rgba(11, 58, 91, 0.8);
    border-radius: 5px;
}

.search-tab-container {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.search-tab-item {
    display: inline-block;
    margin: 0px;
    padding: 8px 20px;
    list-style: none;
    background-color: rgba(31, 31, 31, 0.8);
    text-align: center;
    color: #ffffff;
    border-radius: 4px 4px 0px 0px;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
}

.search-tab-item-selected {
    background-color: rgba(42, 172, 226, 0.8) !important;
}

.search-text-input {
    display: inline-block;
    width: 80%;
    margin: 0px;
    padding: 0px;
}

.search-select-input.search-btn {
    display: inline-block;
    width: 19%;
    margin: 0px;
    padding: 14px 0px 14px 0px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: rgba(42, 172, 226, 1);
    transition: all 0.5s;
}

.search-select-input.search-btn:hover {
    background-color: #00588F !important;
}

.search-select-input {
    display: inline-block;
    margin-right: 10px;
}

.search-select-input select {
    font-size: 14px;
}

@media print,
screen and (max-width: 767px) {
    .re-search-bar-wrapper {
        width: 100%;
    }
    .re-search-bar-form-container {
        padding: 10px 10px 5px 10px;
        border-radius: 0px;
    }
    input#property_address {
        width: 76% !important;
    }
    .epl-search-submit-row.epl-search-submit.property-type-search {
        top: 38px !important;
        width: 20% !important;
        max-width: 80px !important;
    }
    .re-appraisal-btn {
        border-radius: 0px;
    }
    .new-search-wrapper {
        width: 100%;
        padding: 20px 15px 30px 15px;
    }
}